/* 
Theme Name:		 GaneCentro
Theme URI:		https://www.ganecentro.com/
Description:	 GaneCentro
Author:			 MyDigitall
Author URI:		https://www.ganecentro.com/
Template:		 Divi
Version:		 1.0.0
Text Domain:	 ganecentro
*/

ul#mega-menu-primary-menu {
	margin-top: 43px !important;
}

.responsive-iframe .et_pb_code_inner {
	position: relative;
	width: 100%;
	overflow: hidden;
	padding-top: 56.25%;
}
.responsive-iframe iframe {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	border: none;
}
.gane-resultados-inputs {
	max-width: 600px;
	margin: auto;
}
.select-gane,
html body .input-gane {
	border: 1px solid #ccc;
	font-size: 18px;
	width: 100%;
	padding: 5px;
	border-radius: 5px;
}
.gane-icon-calendar::after {
	font-family: 'ETmodules';
	content: "\e023";
}
.gane-icon-calendar {
	position: absolute;
	right: 16px;
	width: 40px;
	height: 33px;
	padding: 6px;
	text-align: center;
	background: #282f87;
	color: #fff;
	border-radius: 0px 5px 5px 0px;
	pointer-events: none;
}
.input-datepicker {
	cursor: pointer;
}
.gane-resultados-boxes {
	padding: 20px;
}
.single-resultado {
	background: #fff;
	border-radius: 10px 10px 0px 10px;
	padding: 10px;
	box-shadow: 0px 0px 6px 1px #00000038;
	margin: 5px;
	width: 180px;
	margin: auto;
	margin-bottom: 20px;
}
.single-into-resultado {
	text-align: center;
	border: 1px solid #fccf0c;
	border-radius: 10px 10px 0px 10px;
}
.resultado_detalle {
	font-size: 50px;
	line-height: 1;
	color: #282f87;
	margin: 10px 0px;
}
.resultado_detalle.resultado-long {
	font-size: 34px;
	margin: 18px 0px;
}
.cargando {
	min-height: 257px;
}
.cargando:after {
	min-height: 257px;
	background-image: url(assets/img/loading.gif);
	background-color: #ffffff69;
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
}
.fecha_detalle {
	color: #929292;
}
.nombre_detalle,
.fecha_detalle {
	margin: 10px 0px;
}

.cont-img-numero {
	width: 340px;
	height: 222px;
	margin: auto;
	background-image: url('https://www.supergiroscentrodelvalle.com/wp-content/uploads/2025/05/gane-numero-suerte.webp');
	background-size: 100%;
	cursor: pointer;
	display: flex;
	align-items: flex-end;
	justify-content: center;
}
.cont-img-numero.activo {
	background-image: url('https://www.supergiroscentrodelvalle.com/wp-content/uploads/2025/01/gane-numero-suerte-activo.png');
}
.cont-numero-suerte {
	display: flex;
	width: 100%;
	justify-content: center;
	align-items: center;
	font-size: 50px;
	color: #214b99;
	padding-bottom: 68px;
	padding-right: 50px;
}
.num-suerte {
	width: 40px;
	text-align: center;
	box-sizing: content-box;
}
.num-suerte-1 {
	padding-left: 10px;
}
.num-suerte.num-suerte-2 {
	padding-left: 11px;
}
.num-suerte.num-suerte-3 {
	padding-left: 12px;
}
.num-suerte.num-suerte-4 {
	padding-left: 9px;
}
html body .form-trabaje-nosotros .dipe-cf7 .wpcf7-email {
	width: 100%;
	border-radius: 10px 0px 0px 10px;
	border: 2px solid #fff;
	border-right: 0 !important;
}
.form-trabaje-nosotros input.wpcf7-form-control.wpcf7-submit {
	border-color: #fff !important;
	line-height: 26px;
	border-left: 0;
	border-radius: 0px 10px 10px 0px !important;
}
.form-trabaje-nosotros .dp-col.dp-col-12.dp-col-md-8.dp-col-lg-8 {
	padding-right: 0;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 66.666667%;
	flex: 0 0 66.666667%;
	max-width: 66.666667%;
}
.form-trabaje-nosotros .dp-col.dp-col-12.dp-col-md-4.dp-col-lg-4 {
	padding-left: 0;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 33.333333%;
	flex: 0 0 33.333333%;
	max-width: 33.333333%;
}

@media screen and (max-width: 768px) {
	ul#mega-menu-primary-menu {
		margin-top: 25px !important;
	}
}
.sub_fab_btns_wrapper button img {
	padding: 4px;
}

.aceptar-datos{
	font-size:9pt!important;
}

.super-movil{
	Background-color:#fdd130;
	border-radius:10px;
	box-shadow: 1px 1px 5px 2px #b8b8b8;
}

.super-movil a{
	color:#282e87!important;
}
/* Formulario PQRS*/

.wpcf7 {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.formulario-jobs,
.form-contactenos,
.formulario-fundacion {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-line-pack: justify;
      align-content: space-between; }

.letra-pequeña {
  font-size: 0.7em;
  color: #686868; }

.terms {
  text-align: left;
  background-color: white;
  margin: 0px auto;
  padding: 10px;
  border-radius: 5px;
  position: relative;
  font-family: 'Fira Sans', sans-serif; }

.form-controls label {
  font-size: 0.8em; }
.form-jobs .container__box,
.form label,
.fundacion-contacto label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
 }

@media only screen and (max-width: 600px) {
    .form-jobs .container__box,
.form label,
.fundacion-contacto label {
  width: 98%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
flex-wrap: wrap; }

}

.form-controls .container__box{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}


.form label span:nth-child(1) br,
.fundacion-contacto label span:nth-child(1) br{
	display:none;
}
.form label span:nth-child(1),
.fundacion-contacto label span:nth-child(1) {
  width: 200px;;
  background-color: #0E5DAA;
  height: 53px;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 16px;
  margin-right: 18px;
  font-size: 1.2em;
  padding-right: 4px;
  box-sizing: border-box;
  border-radius: 7px; }

option,
.form-controls,
.form-jobs label span:nth-child(1),
.form label span:nth-child(1) {
  font-family: 'Fira Sans', sans-serif;
  font-size: 1.0em; }

.form textarea,
.form input,
.form select,
.fundacion-contacto input,
.fundacion-contacto textarea {
  background-color: #FFF;
  width: 390px;
  height: 53px;
  border-radius: 11px;
  border: 1px solid #00C5EC;
  padding: 10px;
margin-bottom:10px;}

@media only screen and (max-width: 600px) {
.form textarea,
.form input,
.form select,
.fundacion-contacto input,
.fundacion-contacto textarea {
  background-color: #FFF;
  width: 340px;
  height: 53px;
  border-radius: 11px;
  border: 1px solid #00C5EC;
  margin-top: 5px;
  padding: 12px; }

}

.form textarea,
.form input,
.form select {
  border: 1px solid #035BA2; }

.form textarea{
  height: 147px; }


#requisito-cedula {
  text-align: right;
  display: block;
  color: #0E5DAA;
  margin: 0;
  padding: 0;
  font-size: 0.8em; }


@media only screen and (max-width: 600px) {
  br{display:none}

#requisito-cedula {
  text-align: left;
  display: flex;
  color: #0E5DAA;
  margin: 0;
  padding: 0;
  font-size: 0.8em; }

}
.vacante p {
  line-height: 1.3;
  font-size: 1.0em; }


.vacante br {
 display:flex; }

span.btn-fundacion input {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

.wpcf7-form-control.wpcf7-file.wpcf7-validates-as-required {
  padding:12px;
  font-size: 0.8em; }

.wpcf7-list-item-label {
  font-weight: bold; }

.form-controls {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  color: #085FAB;
  font-size: 1.3em; }

.wpcf7-form-control {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  -ms-flex-flow: wrap;
      flex-flow: wrap; }

.wpcf7-list-item.last,
.wpcf7-list-item.first {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row; } 


@media only screen and (max-width: 600px) {
.wpcf7-list-item.last,
.wpcf7-list-item.first {
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row; } 

}

input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0px;
  width:auto;
  height: 24px;
}

.wpcf7-list-item-label {
  margin: auto;
  font-weight: bold;
  height: auto;
  overflow: hidden;
  color:#0E5DAA;
  text-align:left;
}
.form__c ul{
	list-style:none;
	font-size:10pt;
}

.form__c {
  margin:auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.btn-fundacion {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

.btn-fundacion input {
  width: 108px;
  background-color: #FFB000;
  height: 32px;
  font-family: 'Fira Sans', sans-serif;
  font-weight: bold;
  color: #fff;
  border: 0; }
.letra_menuda{
	font-size:10pt;
}
.form__c p br{
	display:none;
}
